edu.wisc.cae.caeauth.internal.model

## Class CaeapiKeystoreT

- java.lang.Object
- - edu.wisc.cae.caeauth.internal.model.CaeapiKeystoreT

    public class CaeapiKeystoreT
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CaeapiKeystoreT()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getKeyname()`
`String` `getKeystore()`
`long` `getVersion()`
`void` `setKeyname(String keyname)`
`void` `setKeystore(String keystore)`
`void` `setVersion(long version)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CaeapiKeystoreT

    public CaeapiKeystoreT()

### Method Detail

#### getKeyname

    public String getKeyname()

#### setKeyname

    public void setKeyname(String keyname)

#### getVersion

    public long getVersion()

#### setVersion

    public void setVersion(long version)

#### getKeystore

    public String getKeystore()

#### setKeystore

    public void setKeystore(String keystore)